--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "MISSING: Documentation"
full_name: PGresult#print
is_singleton: false
name: print
params: |
  res.print( file, opt )

visibility: public
